/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CRS-7o-FLL"; */
"CRS-7o-FLL.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "evZ-sx-3Is"; */
"evZ-sx-3Is.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Enable full multi-user collaboration"; ObjectID = "FES-3u-AFl"; */
"FES-3u-AFl.title" = "启用完全的多个用户协作";

/* Class = "NSTextFieldCell"; title = "Select an action to perform when publishing or refreshing this project."; ObjectID = "hz4-w6-UWm"; */
"hz4-w6-UWm.title" = "发布或刷新此项目时，选择一个要执行的动作。";

/* Class = "NSTableColumn"; headerCell.title = "Actions"; ObjectID = "IEb-Kq-9NE"; */
"IEb-Kq-9NE.headerCell.title" = "动作";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Jrf-mj-y5g"; */
"Jrf-mj-y5g.title" = "窗口";

/* Class = "NSTextFieldCell"; title = "New Action"; ObjectID = "K8q-7M-Yxh"; */
"K8q-7M-Yxh.title" = "新建动作";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "pl4-sx-qBc"; */
"pl4-sx-qBc.title" = "下一个";

/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "zS1-PH-adH"; */
"zS1-PH-adH.title" = "协作";